:root {
    --themeColor: #40CBB2;
    --primaryColor: rgba(255, 204, 0, 1);
    --primaryLight: rgba(64, 203, 178, 0.15);
    --oddTextColor: rgba(4, 34, 34, 0.75);
    --lightGrayColor: rgba(4, 34, 34, 0.35);
    --darkThemeColor: rgba(4, 34, 34, 1);
    --aquaColor: rgba(64, 203, 178, 1);
}
html {
  scroll-behavior: smooth;
}
.border-t-primary {
    border-top: 1px solid var(--themeColor);
}

.aquaBackColor {
    background: var(--aquaColor);
}

.primaryColorBack {
    background: var(--primaryColor);
}
.primaryColor {
    color: var(--primaryColor);
}
.oddColor {
    color: var(--oddTextColor);
}

.primaryLightColor {
    color: var(--primaryLight);
}

.primaryLightBack {
    background: var(--primaryLight);
}

.lightGrayColor {
    color: var(--lightGrayColor);
}
.border-color{
    border: 1px solid rgba(64, 203, 178, 0.15);
    border-radius: 8px;
}
.themeColor {
    color: var(--themeColor);
}
.themeBackColor{
    background: var(--themeColor);
}
.darkThemeColor {
    color: var(--darkThemeColor);
}
.deepBackgredient{
    background: var(--themeColor);
    background: linear-gradient(140deg,rgba(24, 85, 85, 1) 0%, rgba(4, 34, 34, 1) 50%);
}
.offWhiteColor {
    color: rgba(255, 255, 255, 0.75);
}

.ptb-100 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.fullscreenHeight {
    min-height: 100vh;
}

.fontIbm {
    font-family: "IBM Plex Sans", sans-serif;
}

* {
    transition: all ease-in-out .2s
}

.notransitionAll,
.notransitionAll * {
    transition: all ease-in-out .0s;
}

a {
    outline: none;
    text-decoration: none !important
}

.fontInter {
    font-family: "Inter", sans-serif;
}

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 2.5rem;
}

h4 {
    font-size: 1.8rem;
}

h5 {
    font-size: 1.1rem;
}

h6,
.h6 {
    font-size: 1rem;
}

.fontWeight300 {
    font-weight: 300 !important;
}

.rounded-md {
    border-radius: .5rem;
}

.rounded-full {
    border-radius: 50%;
}

.fontWeight400 {
    font-weight: 400 !important;
}

.fontWeight500 {
    font-weight: 500 !important;
}

.fontWeight600 {
    font-weight: 600 !important;
}

.fontWeight700 {
    font-weight: 700 !important;
}

.fontWeight800 {
    font-weight: 800 !important;
}

body {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.mediumFont {
    font-size: 1.1rem;
}

.smlFont {
    font-size: .8rem;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: right;
}

.menuList li {
    display: inline-block;
    padding: 0px 15px;
}

.menuList li a {
    font-size: 1rem;
    color: white;
    font-weight: 300;
}

.menuList li a:hover, .menuList li a.active {
    color: var(--primaryColor);
}

.headerSec {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    padding: 20px 0px;
    border-bottom: 1px solid rgba(4, 34, 34, 1);
}

.logoSec {
    max-width: 160px;
}

.bannerSection {
    background: url("../images/homeBanner.png");
    background-repeat: no-repeat;
    background-size: cover;

}
.innerBanerSection{
    background: url("../images/innerBanner.png");
    background-repeat: no-repeat;
    background-size: cover;
}
.bannerContent, .aboutUs.innerBanerSection .bannerContent {
    padding-top: 25vh;
}
.innerBanerSection .bannerContent {
    padding-top: 13vh;
}


.textTopSubHeader {
    background-color: rgba(64, 203, 178, 0.1);
    display: inline-block;
    color: var(--themeColor);
    padding: .3rem .6rem .3rem .3rem;
    border-radius: 50px;
    font-size: 1rem;
    font-weight: 300;
    border: 1px solid rgb(64 203 178 / 16%);
}

.subHeaderTop {
    background-color: var(--primaryLight);
    border: 1px solid var(--primaryLight);
    padding: .3rem .6rem;
    border-radius: 50px;
}

.darkSubheader h6 {
    color: var(--themeColor);
}

.bannerContent h1 {
    background: linear-gradient(180deg, #fff, rgba(255, 204, 0, 1));
    /* gradient colors */
    -webkit-background-clip: text;
    /* for Chrome/Safari */
    -webkit-text-fill-color: transparent;
    /* make text transparent to show gradient */
    font-size: 3rem;
    font-weight: bold;
    font-weight: 500;
}

.bannerContent h5 {
    font-size: 1.25em;
    color: rgba(255, 255, 255, 0.75);
    font-weight: 300;
    line-height: 1.5;
}

.lineHeightBig {
    line-height: 2rem;
}

.bannerButton a {
    padding: 1rem 3.5rem;
    background: var(--primaryLight);
    color: var(--themeColor);
    font-size: 1rem;
    border: 1px solid var(--primaryLight);
    border-radius: 10px;
}

.bannerButton a:hover {
    background: rgba(64, 203, 178, 0.40);
    color: var(--primaryColor);
}

.bigBtn {
    padding: 1rem 3.5rem;
    font-size: 1rem;
    border-radius: 10px;
}

.bannerButton a:last-child {
    background: none;
    border: none;
}

.securityIcon {
    width: 55px;
    height: 55px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.securityIcon img {
    width: 35px;
}

.securePart .h1,
.securePart .h5 {
    line-height: 1.4;
}

.securePart .bigBtn {
    padding: 1.2rem 2.5rem;
}

.securePart .bigBtn:hover, .bigBtn:hover {
    background: var(--darkThemeColor);
    color: #fff;
}

.themebackBack {
    background-image: url(../images/footerBack.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.logoFooter {
    max-width: 200px;
}

.footerMenu p a {
    position: relative;
    left: 0px;
}

.footerMenu p a:hover {
    color: var(--primaryColor) !important;
    left: 5px;
}

.openAccordian {
    display: none;
}

.activeAccordian {
    background-color: var(--primaryLight);
}

.cursor-pointer {
    cursor: pointer;
}
.minHeightSecureTwoSec{
    min-height: 250px;
}
.testimonialSlider{
    border-radius: 10px;
    border: 1px solid var(--themeColor);
    padding: 1rem;
}
.mySwiper3 .testimonialSlider{
    border: 1px solid rgba(242, 242, 242, 1);
}
.testimonialText{
    min-height: 90px;
}
.mySwiper2 .swiper-button-prev, .mySwiper2 .swiper-button-next{
    width: 30px;
}
.mySwiper2 .swiper-button-prev:after{
    content: 'prev';
    font-size: 15px;
    width: 95px;
    height: 35px;
    border: 1px solid;
    padding: 9px;
    border-radius: 50px;
    border: 1px solid var(--themeColor);
    color: var(--themeColor);
}
.mySwiper2 .swiper-button-next:after{
    content: 'next';
    font-size: 15px;
    width: 95px;
    height: 35px;
    border: 1px solid;
    padding: 9px;
    border-radius: 50px;
    border: 1px solid var(--themeColor);
    color: var(--themeColor);
}
.bigBtngreenBtn{
    background: var(--primaryLight);
    color: var(--aquaColor);
    padding: 1.1rem 4rem;
    border-radius: 6px;
    border: 1px solid var(--primaryLight);

}
.oddSuccessSection .col-md-4.col-sm-6{
    padding: 5px;
}
.oddSuccessSection .col-md-4.col-sm-6:nth-child(even) .testimonialSlider{
    background: rgba(4, 34, 34, 1);
    color: #fff;
}
.oddSuccessSection .col-md-4.col-sm-6:nth-child(even) .testimonialSlider .oddColor{
    color: #fff;
}
.brandsList .brandBorder{
    flex: 0 0 20%;
    max-width: 20%;
    justify-content: center;
    align-items: center;
    border: 1px solid #eaeaea;
    text-align: center;
    margin-bottom: -1px;
    margin-right: -1px;
}
.brandNewSec .brandsList .brandBorder:nth-child(5n + 1){
    border-left: 0px;
    /* background-color: red; */
}
.brandNewSec .brandsList .brandBorder:nth-child(5n){
    border-right: 0px;
}
.brandNewSec .brandsList .brandBorder:nth-child(n + 5){
    border-bottom: 0px;
}
.brandNewSec .brandsList .brandBorder:nth-child(-n + 5){
    border-top: 0px;
}
.brandsList .brandBorder img{
    max-width: 190px;
    max-height: 190px;
}
.aboutUsImage{
        position: relative;
    top: -230px;
    margin-bottom: -500px;
}
.experenceIcon{
    max-width: 50px;
}
.contactForm input, .contactForm input:focus{
    background-color: rgba(32, 101, 89, 1);
    border: 1px solid rgb(80 149 115);
    min-height: 45px;
    border-radius: 8px;
    color: #fff;
}
.contactForm label{
    color: #fff;
    font-size: .8rem;
}
.contactForm textarea, .contactForm textarea:focus {
     background-color: rgba(32, 101, 89, 1);
    border: 1px solid rgb(80 149 115);
    min-height: 45px;
    border-radius: 8px;
    color: #fff;
}
.contactForm .form-control::placeholder{
    color: rgba(64, 203, 178, 0.1);
}
.blackIcon{
    display: none;
    width: 35px !important;
    max-width: 35px !important;
}
 .dropdown-menu a:hover .whiteIcon{
    display: none;
}
 .dropdown-menu a:hover .blackIcon{
    display: unset;
}
 .dropdown-menu a span img{
    max-width: 30px;
    width: 30px;
}
.dropdown-menu{
    background: rgb(50 50 50 / 90%);
}
div .dropdown-menu a{
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 200;
    margin-bottom: 7px;
}
div .dropdown-menu a:hover{
    color: #000;
}
.dropdownMenu:after{
    color: #fff;
}
.bigModal{
    max-width: 700px;
    width: 100%;
}
.bigModal h5{font-size: .85rem}
.bigModal .securityIcon {
    width: 40px;
    height: 40px;
    background: #ECFAF8 !important;
}
.bigModal .securityIcon i{
    font-size: 14px;
}
.bigModal .contactForm{
    background:#042222;
}
.bigModal .contactForm input, .contactForm input:focus{
    min-height: 39px;
}
.fade:not(.show){
    display: none;
}
.myTab ul li a{width: 60px;
    height: 60px;
    border-radius: 50px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 9px !important;
    background-color: aqua !important;
    border: 4px solid #10494952 !important;
    position: relative;
    z-index: 2;
}
.myTab ul li {
    padding: 0px 30px;
    position: relative;
}
.myTab ul li:before{
    content: "";
    left: 30px;
    right: -30px;
    position: absolute;
    height: 1px;
    background: #fff;
    top: 50%;
    z-index: 1;
}
.myTab ul li:last-child:before{
    display: none;
}